Impressoras de crachás suportadas em Security Center 5.10.1.0 - Security Center 5.10.1.0

Notas de versão do Security Center 5.10.1.0

Applies to
Security Center 5.10.1.0
Last updated
2021-08-05
Content type
Notas de versão
Language
Português (Brasil)
Product
Security Center
Version
5.10

Security Center usa drivers de impressora do Windows e, portanto, é compatível com as impressoras suportadas pelo sistema operacional Windows.

O suporte técnico está disponível apenas para impressoras adquiridas da Genetec Inc.:
Fabricante Modelo
HID FARGO DTC1250e
DTC4500e
HDP5000
HDP8500
MagiCard Enduro3E